@charset "utf-8";
/* CSS Document */

/*MENU*/

#menu {
	background: url(slike_png/menu.png);
	background-repeat:no-repeat;
	font-family: "Times New Roman";
	float:left;
	width: 780px;
	height: 40px;
	padding: 10px 0 0 20px;
	margin: 0;
	text-align : center;
	font-size: 14px;
	font-weight:bold;
	color: #fff;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	float: left;
	padding: 5px 10px 5px 15px;
	margin: 0;
	width: auto;
	height: auto;
	text-decoration:none;
	color: #fff;
	/*border-right:solid 1px #CCC;*/
}

/*#menu .zadnji a {
	float: left;
	padding: 5px 20px 0 20px;
	margin: 0;
	width: auto;
	height: auto;
	text-decoration:none;
	color: #fff;
	border-right:solid 1px #727272;
}*/

#menu a:hover {
	background: url(slike_jpg/tocka_1.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	overflow:hidden;
	color: #DDD;
}

/*MENU COLUMN*/

#menucol {
	font-family: "Times New Roman";
	width: 224px;
	height: auto;
	padding: 0;
	margin: 0;
	text-align: left;
}

#menucol ul {
	margin: 0;
	padding: 0;
	list-style : none;
}

#menucol li {
	display: inline;
}

#menucol a {
	background-color:transparent;
	display: block;
	clear: both;
	padding: 5px 0 3px 14px;
	margin: 0;
	width: 210px;
	height: auto;
	text-decoration: none;
	font-size: 14px;
	color: #fff;
	/*border-bottom:dotted 1px #666;*/
}

#menucol a:hover {
	background: url(slike_jpg/tocka.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	overflow:hidden;
	/*background-color:#333;*/
	color: #ccc;
	text-decoration: none;
}

#menucol .submenu a {
	padding: 5px 0 5px 24px;
	margin: 0;
	width: 200px;
	height: auto;
	font-size: 14px;
	color: #fff;
}

#menucol .submenu a:hover {
	color: #fff;
	text-decoration: none;
}
